 ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    font-size: 100%;
    line-height: 1.45;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1rem 0 2rem 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Custom style
   ========================================================================== */

   body{
   	background: url(../images/gradient-bg.jpg) repeat-x #e6e6e6;
   }

/* HEADER */
.header .logo{
	padding: 0 !important;
	margin: 30px 0 0 0 !important;
}

.header .logo a{
	display: inline-block;
	text-indent: -9999px;
	background: url(../images/logo.png) no-repeat;
    width: 310px;
    height: 80px;
    white-space: nowrap;  
}

.main-nav{
	margin-top: 40px;
}

.main-nav .nav{
	list-style: none;
	padding: 0;
	margin: 0;
}

.main-nav .nav li a{
	display: block;
	width: 100%;
	border-top: 1px solid #706F6F;
	text-align: right;
	text-decoration: none;
	padding: 8px 8px 8px 0;
	color: #706F6F;

	font-family: Verdana;
	font-size: 1em;
}

.main-nav .nav li a:hover,
.main-nav .nav li a.selected{
	border-top: 3px solid #28255C;
	color: #28255C;
}

/* MAIN */

.main-content{
	padding-top: 60px;
}

.front-image{
	width: 100%;
}

.front-text{
	background-color: #28255C;
	width: 100%;
	padding: 20px 40px;
}

.front-text p{
	color: #FFF;
}

.special_link,
.special_link:hover
{
	color: #FFF;
}

/*O nama*/

.main-content .breadcrumb{
	display: block;
	margin: 0;
	padding: 3px 10px 3px 0;
	font-size: 1em;
	background-color: #706F6F;
	color: #FFF;
	text-align: right;
	font-weight: normal;
}

.content{
	background-color: #28255C;
	padding: 20px 30px;
}

.content .p_img{
	margin: 0 0 5px 10px;
	width: 158px;
	float: right;
	word-wrap: break-word;
}

.content .p_img img{
	border: 1px solid #FFF;
}

.content .p_img figcaption{
	margin-top: 5px;
	color: #FFF;
	font-size: 1.2em;
	text-align: right;
}

.content .p_img figcaption span{
	display: block;
	font-size: .7em;
	margin-top: -5px;
}

.content{
	color: #FFF;
}

.content .content-text p:first-child,
.content .content-text p:last-child{
	padding: 0;
	margin: 0;
}

/*Usluge*/

.content.services h3,
.content.special h3,
.content.contact h3{
	margin: 0 0 12px 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #FFF;
	font-weight: normal;
}

.content.services ul,
.content.special ul{
	margin: 6px 0 14px 0;
	padding-left: 40px;
}

/*Contact*/

.content-header{
	background-color: #706F6F;
	padding: 15px 30px;
}

.content-header h3{
	font-size: 1.4em;
	text-transform: uppercase;
}

.content-header h3,
.content-header p{
	text-align: center;
	font-weight: normal;
	color: #FFF;
	margin: 0;
}

.contact ul{
	padding-left: 10px;
	list-style: none;
}

.contact ul li{
	padding: 5px 0 5px 0;
}

.contact ul li span{
	padding-right: 10px;
}

.contact ul li .mail{
	color: #FFF;
}

/* FOOTER */

.footer{
	margin-top: 100px;
}

.copyright{
	font-size: .8em;
	color: #4D4D4D;
	text-align: right;
}

/* MEDIA QUERIES */

@media (max-width: 991px) {

	.content{
		padding: 15px 20px;
	}

	.front-text{
		padding: 20px 25px;
	}

	.front-text p:first-child{
		margin-top: 0;
	}

	.front-text p:last-child{
		margin-bottom: 0;
	}

	.main-content{
		padding-top: 40px;
	}

	.main-content .breadcrumb{
		text-align: center;
		border-bottom: 1px solid #FFF;
	}

	.contact-form{
		margin-top: 20px;
	}

	.footer{
		margin-top: 50px;
	}

}

@media (max-width: 480px){

	.content .p_img{
		display: block;
		float: none;
		text-align: middle;
		margin: 0 auto 20px auto;
	}
}